PROBE::STAPIO.RECE(3stap)

NAME
probe::stapio.receive_control_message - Received a control message

SYNOPSIS

stapio.receive_control_message

VALUES

len
    the length (in bytes) of the data blob

data
    a ptr to a binary blob of data sent as the control message

type
    type of message being send; defined in runtime/transport/transport_msgs.h

DESCRIPTION

Fires just after a message was receieved and before it's processed.

SEE ALSO
tapset::stap_staticmarkers(3stap)